<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'grades', language 'oc_lnc', version '2.8'.
 *
 * @package     grades
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activities'] = 'Activitats';
$string['addcategory'] = 'Apondre una categoria';
$string['addcategoryerror'] = 'Impossible d\'apondre una categoria.';
$string['addexceptionerror'] = 'Una error s\'es producha al moment de l\'apondon d\'una excepcion per userid:gradeitem';
$string['addfeedback'] = 'Apondre un feedback';
$string['addgradeletter'] = 'Apondre una nòta letra';
$string['addidnumbers'] = 'Apondre los identificants';
$string['additem'] = 'Apondre un element d\'avaloracion';
$string['addoutcome'] = 'Apondre un objectiu';
$string['addoutcomeitem'] = 'Apondre un element d\'objectiu';
$string['addscale'] = 'Apondre un barèma';
$string['adjustedweight'] = 'Ponderacion ajustada';
$string['aggregateextracreditmean'] = 'Mejana de las nòtas (punts suplementaris)';
$string['aggregatemax'] = 'Nòta la mai nauta';
$string['aggregatemean'] = 'Mejana de las nòtas';
$string['aggregatemedian'] = 'Mediana de las nòtas';
$string['aggregatemin'] = 'Nòta la mai bassa';
$string['aggregatemode'] = 'Mòde de las nòtas';
$string['aggregatenotonlygraded'] = 'Inclure las nòtas voidas';
$string['aggregateonlygraded'] = 'Exclure las nòtas voidas';
$string['aggregateonlygraded_help'] = '<!-- $Id$ -->


<p>Las nòtas qu\'existisson son siá tractadas coma nòtas minimalas, siá pas inclusas dins lo calcul de las tendéncias centralas.</p>';
$string['aggregateoutcomes'] = 'Inclure los objectius dins las tendéncias centralas';
$string['aggregateoutcomes_help'] = '<!-- $Id$ -->


<p>De l\'inclusion dels objectius dins lo calcul de las tendéncias centralas pòt resultar una nòta globala pas desirada. Avètz la possibilitat de las inclure o pas dins lo calcul de las nòtas.</p>';
$string['aggregatesonly'] = 'Solament tendéncias centralas';
$string['aggregatesubcatsupgradedgrades'] = 'Remarca : lo reglatge « Inclure las soscategorias dins las tendéncias centralas » es estat suprimit al cors de la mesa a jorn del site. Coma aqueste reglatge èra utilizat anteriorament dins aqueste cors, vos es conselhat de verificar lo resultat d\'aquesta modificacion dins lo quasernet de nòtas.';
$string['aggregatesum'] = 'Somas de las nòtas';
$string['aggregateweightedmean'] = 'Mejana ponderada de las nòtas';
$string['aggregateweightedmean2'] = 'Simpla mejana ponderada de las nòtas';
$string['aggregation'] = 'Tendéncia centrala';
$string['aggregation_help'] = 'La tendéncia centrala determina cossí las nòtas d\'una categoria son combinadas.

* Mejana de las nòtas : la soma de totas las nòtas devesida pel nombre total de nòtas.
* Mejana ponderada de las nòtas : una ponderacion es donada a cada element d\'avaloracion e influença lo calcul de la mejana de las nòtas. Atal, la soma de las nòtas de totes los elements d\'avaloracion multiplicats per lor ponderacion es calculada, e aquesta soma es devesida per la soma de las ponderacions per donar lo total del cors.
* Simple mejana ponderada de las nòtas : la diferéncia entre aquesta mejana e la mejana ponderada de las nòtas es que la ponderacion es calculada gràcias a las nòtas maximala e minimala per cada element d\'avaloracion. Un trabalh que val 100 punts a una ponderacion de 100, e un trabalh que val 10 punts a una ponderacion de 10.
* Mejana de las nòtas (punts suplementaris) : aqueste calcul de la tendéncia centrala es pas mai suportat, mas figura dins aquesta lista per fin que certanas ancianas activitats pòscan èsser compatibles amb lo quasernet de nòtas. Una valor superiora a 0 confèra a un element d\'avaloracion dels punts suplementaris dins lo calcul de la tendéncia centrala. Lo nombre es un factor per lo qual l\'element d\'avaloracion es multiplicat. Lo resultat d\'aquesta multiplicacion es apondut a la soma de las nòtas, mas l\'element d\'avaloracion n\'est pas comptat dins la division.
* Mediana de las nòtas : aqueste calcul indica la nòta mediana (o la mejana de las doas nòtas medianas) quand las nòtas son classadas per òrdre de grandor. Son aventatge per rapòrt a una mejana es que la mediana es pas afectada per las valors extrèmas (nòtas anormalament alunhadas de la mejana).
* Nòta la mai bassa.
* Nòta la mai nauta.
* Mòde de las nòtas : lo mòde es la nòta que torna lo mai sovent dins lo grop. En general, s\'aplica a de las nòtas non numericas. Son avantatge per rapòrt a la mejana de las nòtas es qu\'il n\'es pas influenciat per las valors extrèmas (nòtas anormalament alunhadas de la mejana). Pasmens, aqueste calcul pèrd son sens quand mai d\'una nòta tòrna frequentament (dins aqueste cas, una sola nòta es conservada), o quand totas las nòtas son diferentas los unas de las autras.
* Soma de las nòtas : la soma de totas las nòtas es calculada e los elements avalorats segon un barèma son ignorats.';
$string['aggregation_link'] = 'grade/aggregation';
$string['aggregationcoef'] = 'Coeficient';
$string['aggregationcoefextra'] = 'Punts suplementaris';
$string['aggregationcoefextra_help'] = '<!-- $Id$ -->


<h2>Quand la tendéncia centrala causida es la « Soma de las nòtas »</h2>

<p>Quand la tendéncia centrala causida es la « Soma de las nòtas », un element d\'avaloracion pòt comptar per de punts suplementaris dins una categoria. Aquò significa que la nòta maximala de l\'element d\'avaloracion serà pas comptat dins lo maximum del total de las nòtas, mas que los punts obtenguts per cada participant per aqueste element seràn aponduts a lor total.</p>

<p>Aquí un exemple :</p>

<ul>

    <li>l\'element 1 es notat de 0 a 100 ;</li>

    <li>l\'element 2 es notat de 0 a 75 ;</li>

    <li>l\'element 1 a l\'opcion « Compta coma punts suplementaris » marcada, l\'element 2 l\'a pas ;</li>

    <li>los dos elements fan partida de la categoria 1, que la tendéncia centrala causida n\'es « Soma de las nòtas » ;</li>

    <li>Lo total de la categoria 1 serà notat de 0 a 75 ;</li>

    <li>un participant a obtengut 20 per l\'element 1 e 70 per l\'element 2 ;</li>

    <li>la nòta del participant per la categoria 1 serà de 75 sus 75 (20 + 70 = 90, mas l\'element 1 compta coma punts suplementaris, e buta donc la nòta a son maximum de 75, e non de 175).</li>

</ul>

<h2>Quand la tendéncia centrala causida es la « Mejana de las nòtas (punts suplementaris) »</h2>

<p>Una valor mai granda que 0 a per efièit lo tractament de la nòta d\'aqueste element d\'avaloracion coma punts suplementaris al moment del calcul de la tendéncia centrala. Lo nombre es un factor pel qual la valor de la nòta serà multiplicada abans d\'èsser aponduda a la soma de totas las nòtas, mas l\'element el-meteis serà pas comptat dins la division.</p>

<p>Aquí un exemple :</p>

<ul>

    <li>l\'element 1 es notat de 0 a 100 e sa valor « Punts suplementaris » es de 2 ;</li>

    <li>l\'element 2 es notat de 0 a 100 e sa valor « Punts suplementaris » es daissada a 0.0000 ;</li>

    <li>l\'element 3 es notat de 0 a 100 e sa valor « Punts suplementaris » es daissada a 0.0000 ;</li>

    <li>Los tres elements 3 fan partida de la categoria 1, dont la tendéncia centrala causida es « Mejana de las nòtas (punts suplementaris) » ;</li>

    <li>un participant a obtengut 20 per l\'element 1, 40 per l\'element 2 e 70 per l\'element 3 ;</li>

    <li>la nòta del participant per la categoria 1 serà de 95 sus 100 perque 20*2 + (40 + 70)/2 = 95.</li>

</ul>';
$string['aggregationcoefextra_link'] = 'grade/aggregation';
$string['aggregationcoefextrasum'] = 'Punts suplementaris';
$string['aggregationcoefextrasum_help'] = '<!-- $Id$ -->


<p>Quand la tendéncia centrala causida es la « Soma de las nòtas », un element d\'avaloracion pòt compter per de punts suplementaris dins una categoria. Aquò significa que la nòta maximala de l\'element d\'avaloracion serà pas comptat dins lo maximum del total de las nòtas, mas que los punts obtenguts per cada participant per aqueste element seràn ajoutés a lor total.</p>

<p>Voici un exemple :</p>

<ul>

    <li>l\'element 1 es notat de 0 a 100 ;</li>

    <li>l\'element 2 es notat de 0 a 75 ;</li>

    <li>l\'element 1 a l\'option « Compte coma punts suplementaris » marcada, l\'element 2 ne l\'a pas ;</li>

    <li>los dos elements fan partida de la categoria 1, dont la tendéncia centrala causida es « Soma de las nòtas » ;</li>

    <li>Lo total de la categoria 1 serà notat de 0 a 75 ;</li>

    <li>un participant a obtenu 20 per l\'element 1 e 70 per l\'element 2 ;</li>

    <li>lo total del participant per la categoria 1 serà de 75 sus 75 (20 + 70 = 90, mas puisque l\'element 1 compte coma punts suplementaris, e buta doncas la nòta a son maximum de 75, e non pas de 175).</li>

</ul>';
$string['aggregationcoefextrasum_link'] = 'grade/aggregation';
$string['aggregationcoefextrasumabbr'] = '+';
$string['aggregationcoefextraweight'] = 'Coeficient de punts suplementaris';
$string['aggregationcoefextraweight_help'] = '<!-- $Id$ -->


<p>Une valor superiora a 0 dins ce champ aura per effet que la nòta obtenue per cet element d\'avaloracion serà traitée coma de punts suplementaris al moment del calcul de la tendéncia centrala. Aquesta valor es un factor per lequel la valor de la nòta serà multipliée avant d\'être ajoutée a la soma de totas las nòtas. L\'element el-meteis serà pas utilizat dins la division.</p>

<p>Voici un exemple :</p>

<ul>

    <li>l\'element 1 es notat de 0 a 100 e sa valor pel coeficient de punts suplementaris es 2 ;</li>

    <li>l\'element 2 es notat de 0 a 100 e sa valor pel coeficient de punts suplementaris es daissada a 0 ;</li>

    <li>l\'element 3 es notat de 0 a 100 e sa valor pel coeficient de punts suplementaris es daissada a 0 ;</li>

    <li>Totes les 3 elements fan partida de la categoria 1, que la tendéncia centrala causida n\'es la « Mejana de las nòtas (amb punts suplementaris) » ;</li>

    <li>Un participant obten la nòta 20 per l\'element 1, 40  per l\'element 2 e 70 per l\'element 3 ;</li>

    <li>La nòta del participant per la categoria 1 serà de 95/100 puisque 95 = 20*2 + (40 + 70)/2.</li>

</ul>';
$string['aggregationcoefextraweight_link'] = 'grade/aggregation';
$string['aggregationcoefweight'] = 'Coeficient de l\'element';
$string['aggregationcoefweight_help'] = '<!-- $Id$ -->


<p>Ponderacion aplicada a totas las nòtas d\'aqueste  element d\'avaloracion al moment del calcul de la tendéncia centrala.</p>';
$string['aggregationcoefweight_link'] = 'grade/aggregation';
$string['aggregationhintdropped'] = '(escartat)';
$string['aggregationhintexcluded'] = '(exclús)';
$string['aggregationhintextra'] = '(bonus)';
$string['aggregationhintnovalue'] = '(void)';
$string['aggregationofa'] = 'Tendéncia centrala de {$a}';
$string['aggregationposition'] = 'Posicion de la tendéncia centrala';
$string['aggregationposition_help'] = '<!-- $Id$ -->


<p>La posicion de la colomna <i>Tendéncia centrala</i> dins lo rapport, relativament a las nòtas que se ne calcula la tendéncia centrala.</p>';
$string['aggregationsvisible'] = 'Tipes de tendéncias centralas disponibles';
$string['aggregationsvisiblehelp'] = 'Seleccionatz totes los tipes de tendéncias centralas que volètz autorizar.';
$string['allgrades'] = 'Totas las nòtas per categoria';
$string['allstudents'] = 'Totes los estudiants';
$string['allusers'] = 'Totes los utilizaires';
$string['autosort'] = 'Triada automatica';
$string['availableidnumbers'] = 'Identificants disponibles';
$string['average'] = 'Mejana';
$string['averagesdecimalpoints'] = 'Decimalas de las mejanas de colomnas';
$string['averagesdecimalpoints_help'] = 'Aqueste reglatge determina se las colomnas de las tendéncias centralas de la categoria e del cors son afichadas en primièr o en darrièr dins los rapòrts del quasèrn de nòta.';
$string['averagesdisplaytype'] = 'Tipe d\'afichatge de las mejanas de colomnas';
$string['averagesdisplaytype_help'] = 'Aqueste reglatge especifica cossí afichar de mejanas de cada colomna. Se « Eiretar » es seleccionat, lo tipe d\'afichatge de cada colomna es utilizat.';
$string['backupwithoutgradebook'] = 'Lo salvament conten pas la configuracion del quasernet de nòtas';
$string['badgrade'] = 'La nòta provesida es pas valida';
$string['badlyformattedscale'] = 'Especificatz una lista de valors separadas per de virgulas (al mens doas valors requesidas).';
$string['baduser'] = 'L\'utilizaire indicat es pas valid';
$string['bonuspoints'] = 'Bonus';
$string['bulkcheckboxes'] = 'Casas de marcar en vrac';
$string['calculatedgrade'] = 'Nòta calculada';
$string['calculation'] = 'Calcul';
$string['calculation_help'] = 'Los calculs de nòtas utilizan una sintaxi similara a la de las foncions de tabladors. Una formula comença per un signe d\'egalitat (=) e emplega d\'operadors e foncions matematicas usuals, coma min, max o sum. Se pòt se necessari inclure dins las formulas las valors d\'autres elements d\'avaloracions en indicant lor identificant enrodat de doas paras de croquets [[...]].';
$string['calculation_link'] = 'grade/calculation';
$string['calculationadd'] = 'Apondre calcul';
$string['calculationedit'] = 'Modificar calcul';
$string['calculationsaved'] = 'Calcul enregistrat';
$string['calculationview'] = 'Afichar calcul';
$string['cannotaccessgroup'] = 'Impossible d\'accedir a las nòtas del grop seleccionat.';
$string['categories'] = 'Categorias';
$string['categoriesanditems'] = 'Categorias e elements';
$string['categoriesedit'] = 'Modificar las categorias e elements';
$string['category'] = 'Categoria';
$string['categoryedit'] = 'Modificar categoria';
$string['categoryname'] = 'Nom de la categoria';
$string['categorytotal'] = 'Total de la categoria';
$string['categorytotalfull'] = 'Total de {$a->category}';
$string['categorytotalname'] = 'Nom del total de la categoria';
$string['changedefaults'] = 'Modificar los reglatges per defaut';
$string['changereportdefaults'] = 'Modificar les rapports per defaut';
$string['chooseaction'] = 'Causir una action...';
$string['choosecategory'] = 'Causir una categoria';
$string['combo'] = 'Onglets e menu desenrotlant';
$string['compact'] = 'Compacte';
$string['componentcontrolsvisibility'] = 'La visibilitat d\'aqueste element d\'avaloracion es contrarotlada pels reglatges de l\'activitat.';
$string['contract'] = 'Minimizar la categoria';
$string['contributiontocoursetotal'] = 'Contribucion al total del cors';
$string['controls'] = 'Comandas';
$string['courseavg'] = 'Mejana del cors';
$string['coursegradecategory'] = 'Categoria de nòtas del cors';
$string['coursegradedisplaytype'] = 'Tipe d\'afichatge de las nòtas del cors';
$string['coursegradedisplayupdated'] = 'Lo tipe d\'afichatge de las nòtas del cors es estat modificat.';
$string['coursegradesettings'] = 'Reglatges de las nòtas del cors';
$string['coursename'] = 'Nom del cors';
$string['coursescales'] = 'Barèmas del cors';
$string['coursesettings'] = 'Reglatges del cors';
$string['coursesettingsexplanation'] = 'Los reglatges del cors determinan la presentacion del quasernet de nòtas per totes los participants del cors.';
$string['coursetotal'] = 'Total del cors';
$string['createcategory'] = 'Crear una categoria';
$string['createcategoryerror'] = 'Impossible de crear una novèla categoria';
$string['creatinggradebooksettings'] = 'Creacion dels reglatges del quasernet de nòtas';
$string['csv'] = 'CSV';
$string['currentparentaggregation'] = 'Tendéncia centrala parenta actuala';
$string['curveto'] = 'Normalizar a';
$string['decimalpoints'] = 'Decimalas';
$string['decimalpoints_help'] = 'Aqueste reglatge determina lo nombre de decimalas d\'afichar per cada nòta. I a pas d\'efièit sul resultat dels calculs de las nòtas, que son efectuats dins totes los cases amb una precision de 5 decimalas.';
$string['default'] = 'Defaut';
$string['defaultprev'] = 'Reglatge per defaut ({$a})';
$string['deletecategory'] = 'Suprimir una categoria';
$string['disablegradehistory'] = 'Desactivar l\'istoric de las nòtas';
$string['disablegradehistory_help'] = 'Desactivar lo seguiment de las modificacions de las taulas que concernisson las nòtas. Aqueste reglatge pòt melhorar la velocitat de vòstre servidor e consèrva mai d\'espaci de disc dins vòstra banca de donadas.';
$string['displaylettergrade'] = 'Afichar las nòtas letras';
$string['displaypercent'] = 'Afichar los percentatges';
$string['displaypoints'] = 'Afichar los punts';
$string['displayweighted'] = 'Afichar las nòtas ponderadas';
$string['dropdown'] = 'Menú desenrotlant';
$string['droplow'] = 'Ignorar las mai bassas';
$string['droplow_help'] = '<!-- $Id$ -->


<p>Aquesta opcion permet d\'ignorar las <i>n</i> nòtas las mai bassas, lo nombre <i>n</i> es seleccionat dins lo menú desenrotlant.</p>';
$string['droplowestvalue'] = 'Especificar la valor de reget de la mai pichona nòta';
$string['droplowestvalues'] = 'Escartar las {$a} valors las mai bassas';
$string['dropped'] = 'Ignorat';
$string['dropxlowest'] = 'Ignorar las <i>n</i> nòtas las mai bassas';
$string['dropxlowestwarning'] = 'Remarca : se utilizatz l\'opcion « ignorar las n nòtas las mai bassas »,<br />totes los elements de la categoria seràn considerats coma valent<br />lo meteis nombre de punts. Se aquelas valors varian, los resultats seràn imprevisibles !';
$string['duplicatescale'] = 'Barème en doblon';
$string['edit'] = 'Modificar';
$string['editcalculation'] = 'Modificar calcul';
$string['editcalculationverbose'] = 'Modificar lo calcul de {$a->category} {$a->itemmodule} {$a->itemname}';
$string['editfeedback'] = 'Modificar feedback';
$string['editgrade'] = 'Modificar nòta';
$string['editgradeletters'] = 'Modificar las nòtas letras';
$string['editoutcome'] = 'Modificar l\'objectiu';
$string['editoutcomes'] = 'Modificar los objectius';
$string['editscale'] = 'Modificar lo barèma';
$string['edittree'] = 'Reglatges';
$string['editverbose'] = 'Modificar {$a->category} {$a->itemmodule} {$a->itemname}';
$string['enableajax'] = 'Activar AJAX';
$string['enableajax_help'] = 'Apond de foncionalitats AJAX al rapòrt de l\'avalorador, per simplificar e accelerar las operacions costumièra. Necessita l\'activacion de Javascript sul navigador de l\'utilizaire.';
$string['enableoutcomes'] = 'Activar los objectius';
$string['enableoutcomes_help'] = 'L\'activacion dels objectius (competéncias, tòcas, estandards o critèris) permet d\'avalorar les resultats d\'aprèp un o mantun barèma ligats a d\'enonciats d\'objectius. L\'activacion d\'aqueste reglatge activa aquesta opcion per tot lo site.';
$string['encoding'] = 'Encodatge';
$string['errorcalculationbroken'] = 'Referéncia circulara o formula de calcul incorrècta';
$string['errorcalculationnoequal'] = 'La formula deu començar per un signe d\'egalitat (=1+2)';
$string['errorcalculationunknown'] = 'Formula invalida';
$string['errorgradevaluenonnumeric'] = 'Una nòta non-numerica es estada recebuda (nòta nauta o bassa) per';
$string['errornocalculationallowed'] = 'Los calculs son pas autorizats per aqueste element';
$string['errornocategorisedid'] = 'Impossible d\'obténer un identificant sens categoria !';
$string['errornocourse'] = 'Impossible d\'obténer las informacions del cors';
$string['errorreprintheadersnonnumeric'] = 'Valor non-numerica recebuda pel reafichatge de las entèstas';
$string['errorsavegrade'] = 'Impossible d\'enregistrar la nòta.';
$string['errorsettinggrade'] = 'Error de l\'enregistrament de la nòta « {$a->itemname} » per l\'identificant utilizaire {$a->userid}';
$string['errorupdatinggradecategoryaggregateonlygraded'] = 'Error al moment de la modificacion del reglatge « Tendéncia centrala per nòtas pas voidas » de la categoria de nòta d\'identificant {$a->id}';
$string['errorupdatinggradecategoryaggregateoutcomes'] = 'Error al moment de la modificacion del reglatge « Inclure los objectius dins las tendéncias centralas » de la categoria de nòta d\'identificant {$a->id}';
$string['errorupdatinggradecategoryaggregation'] = 'Error al moment de la modificacion del tipe de tendéncia centrala de la categoria de nòta d\'identificant {$a->id}';
$string['errorupdatinggradeitemaggregationcoef'] = 'Error al moment de la modificacion del  coeficient de l\'element d\'avaloracion d\'identificant {$a->id}';
$string['eventgradedeleted'] = 'Nòta suprimida';
$string['eventgradeviewed'] = 'Nòtas consultadas dins lo quasèrn de nòtas';
$string['eventusergraded'] = 'Utilizaire avalorat';
$string['excluded'] = 'Exclusida';
$string['excluded_help'] = '<!-- $Id$ -->


<p>Se aquesta option es activada, la nòta serà pas presa en compte dins cap de calcul de tendéncia centrala efectuada dins los elements d\'avaloracion o las categorias als quals apartenon la nòta.</p>';
$string['expand'] = 'Desplegar la categoria';
$string['export'] = 'Exportar';
$string['exportalloutcomes'] = 'Exportar totes los objectius';
$string['exportfeedback'] = 'Inclure los feedbacks dins l\'exportacion';
$string['exportformatoptions'] = 'Opcions de formats d\'exportacion';
$string['exportonlyactive'] = 'Exclure los utilizaires suspenduts';
$string['exportonlyactive_help'] = 'Inclure pas dins l\'exportacion que los participants que l\'inscripcion n\'es activa e es pas estada arrestada';
$string['exportplugins'] = 'Moduls d\'exportacion';
$string['exportsettings'] = 'Reglatges d\'exportacion';
$string['exportto'] = 'Exportar cap a';
$string['extracreditvalue'] = 'Punts suplementaris per {$a}';
$string['extracreditwarning'] = 'Remarca : se totes los elements d\'una categoria son marcats coma bonus, Aquò aurà per efièch de los levar completament del calcul de las nòtas, perque i aurà pas de punt al total.';
$string['feedback'] = 'Feedback';
$string['feedback_help'] = '<!-- $Id$ -->


<p>Las remarcas apondudas a la nòta per l\'ensenhant. Aquelas remarcas pòdon èsser detalhadas o al contrari un simple còde fasent referéncia a vòstre sistèma de feedback personal.</p>';
$string['feedbackadd'] = 'Apondre feedback';
$string['feedbackedit'] = 'Modificar feedback';
$string['feedbackforgradeitems'] = 'Feedback per {$a}';
$string['feedbacks'] = 'Feedbacks';
$string['feedbacksaved'] = 'Feedback enregistrat';
$string['feedbackview'] = 'Afichar feedback';
$string['finalgrade'] = 'Nòta finala';
$string['finalgrade_help'] = '<!-- $Id -->


<p>La nòta finala (mesa en escondedor), un còp totes los calculs efectuats.</p>';
$string['fixedstudents'] = 'Colomna estudiants estatica';
$string['fixedstudents_help'] = 'Permet a las nòtas de desfilar orizontalament sens pèrdre de vista la colomna dels estudiants, en rendent estatica aquesta darrièra.';
$string['forceimport'] = 'Forçar l\'importacion';
$string['forceimport_help'] = 'Forçar l\'importacion de las nòtas, quitament se las nòtas son estadas modificadas aprèp l\'exportacion del fichièr d\'importar';
$string['forceoff'] = 'Impausar : non';
$string['forceon'] = 'Imposer : òc';
$string['forelementtypes'] = 'pels {$a} seleccionats';
$string['forstudents'] = 'Pels estudiants';
$string['full'] = 'Complet';
$string['fullmode'] = 'Afichatge complet';
$string['fullview'] = 'Afichatge complet';
$string['generalsettings'] = 'Reglatges generals';
$string['grade'] = 'Nòta';
$string['gradeadministration'] = 'Administracion de las nòtas';
$string['gradealreadyupdated'] = '{$a} nòtas son pas estadas importadas, perque las nòtas del fichièr d\'importar son mai ancianas que las del rapòrt de l\'avalorator. Per contunhar malgrat tot l\'importacion, utilizar l\'opcion « Forçar l\'importacion ».';
$string['gradeanalysis'] = 'Analisi de l\'avaloracion';
$string['gradebook'] = 'Quasernet de nòtas';
$string['gradebookcalculationsfixbutton'] = 'Acceptar las modificacions de nòtas e corregir las errors de calcul';
$string['gradebookcalculationsuptodate'] = 'Los calculs del quasernet de nòtas son a jorn. Recargatz aquesta pagina per veire las modificacions.';
$string['gradebookhiddenerror'] = 'Lo quasernet de nòtas es configurat de faiçon d\'amagar totas sas donadas als estudiants.';
$string['gradebookhistories'] = 'Istorics d\'avaloracion';
$string['gradeboundary'] = 'Limit per nòta letra';
$string['gradeboundary_help'] = '<!-- $Id$ -->


<p>Un limit en percent en dessús de la quala las nòtas seràn convertidas en una letra (se l\'afichatge de las nòtas letras es causit).</p>';
$string['gradecategories'] = 'Categorias de nòta';
$string['gradecategory'] = 'Categoria de nòta';
$string['gradecategoryonmodform'] = 'Categoria de nòta';
$string['gradecategoryonmodform_help'] = 'Aqueste reglatge definís la categoria del quasernet de nòtas dins la quala las nòtas d\'aquesta activitat son plaçadas.';
$string['gradecategorysettings'] = 'Reglatges de las categorias';
$string['gradedisplay'] = 'Afichatge de las nòtas';
$string['gradedisplaytype'] = 'Tipe d\'afichatge de las nòtas';
$string['gradedisplaytype_help'] = '<!-- $Id$ -->


<p>Especifica cossí afichar las nòtas dins los rapòrts de l\'avalorador e del participant. Las nòtas pòdon èsser afichadas coma nòtas realas, coma percentatges (relativament a las nòtas maximala e minimala) o coma letras.</p>';
$string['gradedon'] = 'Avalorat lo {$a}';
$string['gradeexport'] = 'Exportacion de nòtas';
$string['gradeexportcolumntype'] = '{$a->name} ({$a->extra})';
$string['gradeexportcustomprofilefields'] = 'Champs de profil personnalisés per exportation de las nòtas';
$string['gradeexportcustomprofilefields_desc'] = 'Inclure aqueles camps de perfil personalizats dins l\'exportacion de las nòtas, separats per de virgulas.';
$string['gradeexportdecimalpoints'] = 'Nombre de decimalas de las nòtas exportadas';
$string['gradeexportdecimalpoints_desc'] = 'Nombre de decimalas d\'afichar al moment de l\'exportacion. Aqueste reglatge pòt èsser modificat al moment de cada exportacion.';
$string['gradeexportdisplaytype'] = 'Tipe d\'afichatge de las nòtas exportadas';
$string['gradeexportdisplaytype_desc'] = 'Al moment de l\'exportacion, las nòtas pòdon èsser afichadas coma nòtas brutas, coma percentatges (relativament a las nòtas maximala e minimala) o coma letras (A, B, C, etc.). Aqueste reglatge pòt èsser modificat al moment de cada exportacion.';
$string['gradeexportdisplaytypes'] = 'Tipe d\'afichagte de las nòtas exportadas';
$string['gradeexportuserprofilefields'] = 'Camps de perfil per exportacion de las nòtas';
$string['gradeexportuserprofilefields_desc'] = 'Inclure aquestes camps de perfil dins l\'exportacion de las nòtas, separats per de virgulas.';
$string['gradeforstudent'] = '{$a->student}<br />{$a->item}{$a->feedback}';
$string['gradegrademinmax'] = 'Nòtas inicialas minimala e maximala';
$string['gradehelp'] = 'Ajuda sus las nòtas';
$string['gradehistorylifetime'] = 'Durada de l\'istoric de las nòtas';
$string['gradehistorylifetime_help'] = 'Aqueste reglatge permet d\'indicar la durada pendant la quala volètz conservar lo seguiment de las modificacions de las taulas concernant las nòtas. Es recomandat de las conservar lo mai longtemps possible. Se avètz de problèmas de performància o un espaci de disc limitat per vòstra banca de donadas, ensajatz d\'indicar una durada mai bassa.';
$string['gradeimport'] = 'Importacion de nòtas';
$string['gradeimportfailed'] = 'L\'importacion de nòtas a fracassat. Detalhs :';
$string['gradeitem'] = 'Element d\'avaloracion';
$string['gradeitemaddusers'] = 'Exclure de la nòta';
$string['gradeitemadvanced'] = 'Opcions avançadas elements d\'avaloracion';
$string['gradeitemadvanced_help'] = 'Seleccionatz totes los elements que deuràn èsser afichats coma elements avançats al moment de la modificacion dels elements d\'avaloracion.';
$string['gradeitemislocked'] = 'La nòta d\'aquesta activitat es varrolhada dins lo quasernet de nòtas. Los modificacions de las nòtas d\'aquesta activitat seràn pas repercutadas dins lo quasernet de nòtas tant qu\'es pas desvarrolhat.';
$string['gradeitemlocked'] = 'Avaloracion varrolhada';
$string['gradeitemmembersselected'] = 'Exclu(s) de la nòta';
$string['gradeitemminmax'] = 'Nòtas minimala e maximala talas coma definidas dins los reglatges de l\'element d\'avaloracion';
$string['gradeitemnonmembers'] = 'Inclús dins la nòta';
$string['gradeitemremovemembers'] = 'Inclure dins la nòta';
$string['gradeitems'] = 'Elements d\'avaloracion';
$string['gradeitemsettings'] = 'Reglatges dels elements';
$string['gradeitemsinc'] = 'Elements d\'avaloracion d\'inclure';
$string['gradeletter'] = 'Nòta letra';
$string['gradeletter_help'] = '<!-- $Id$ -->


<p>Une letra o autre symbole utilizat per représenter un interval de nòtas.</p>';
$string['gradeletternote'] = 'Per suprimir una nòta letra, escafar simplement lo contengut de las tres<br />zònas que li correspondon e clicar sus « Enregistrar los cambiaments ».';
$string['gradeletters'] = 'Nòtas letras';
$string['gradelocked'] = 'La nòta es varrolhada';
$string['gradelong'] = '{$a->grade} / {$a->max}';
$string['grademax'] = 'Nòta maximala';
$string['grademax_help'] = '<!-- $Id$ -->


<p>Quand lo tipe de nòta es valor, una nòta maximala pòt èsser fixada. La nòta maximala per un element d\'avaloracion basat sus una activitat es gerit sus la pagina de modificacion de l\'activitat.</p>';
$string['grademin'] = 'Nòta minimala';
$string['grademin_help'] = '<!-- $Id$ -->


<p>Quand lo tipe de nòta es valor, una nòta minimala pòt èsser fixada.</p>';
$string['gradeoutcomeitem'] = 'Avalorar element d\'objectiu';
$string['gradeoutcomes'] = 'Objectius';
$string['gradeoutcomescourses'] = 'Objectius del cors';
$string['gradepass'] = 'Nòta per passar';
$string['gradepass_help'] = 'Aqueste reglatge determina la nòta minimala per passar. La valor es utilizada dins l\'acabament d\'activitats e de cours, amai dins lo quasernet de note, ont las nòtas superioras son en vert e las nòtas inferioras en rouge.';
$string['gradepointdefault'] = 'Nombre de punts per defaut';
$string['gradepointdefault_help'] = 'Aqueste reglatge determina lo nombre de punts per defaut per la nòta d\'una activitat.';
$string['gradepointdefault_validateerror'] = 'Aqueste paramètre deu èsser un nombre entièr entre 1 e lo nombre de punts maximum per la nòta.';
$string['gradepointmax'] = 'Nombre maximum de punts';
$string['gradepointmax_help'] = 'Aqueste reglatge determina lo nombre maximum de punts per la nòta d\'una activitat.';
$string['gradepointmax_validateerror'] = 'Aqueste paramètre deu èsser un nombre entièr entre 1 e 10000.';
$string['gradepreferences'] = 'Preferéncias de las nòtas';
$string['gradepreferenceshelp'] = 'Ajuda sus las preferéncias de las nòtas';
$string['gradepublishing'] = 'Activar la publicacion';
$string['gradepublishing_help'] = 'Activa la publicacion de las exportacions e importacions : es alara possible d\'accedir a las nòtas exportadas per una URL, sans avoir besoin de se connecter al site Moodle. Las nòtas pòdon èsser importadas en passant per una telle URL (aquò significa qu\'un Moodle pòt importar las nòtas d\'un autre Moodle). Aquesta foncionalitat n\'est per defaut disponible que per los administrators. Abans d\'apondre a d\'autres ròtles les capacités nécessaires per accedir a aquesta foncionalitat, formatz sos futurs utilizaires a son foncionament (dangièr potencial del partiment de signets e d\'acceleradors de telecargament, restriccions IP, etc.).';
$string['gradepublishinglink'] = 'Telecargar : {$a}';
$string['gradereport'] = 'Rapòrt d\'avaloracion';
$string['graderreport'] = 'Rapòrt de l\'avalorador';
$string['grades'] = 'Nòtas';
$string['gradesforuser'] = 'Nòtas de {$a->user}';
$string['gradesonly'] = 'Solament las nòtas';
$string['gradessettings'] = 'Reglatges de las nòtas';
$string['gradetype'] = 'Tipe de nòta';
$string['gradetype_help'] = '<!-- $Id$ -->


<p>Indica lo tipe de nòta utilizat : aucune (pas de nòta possible), valor (activation de las nòtas maximala e minimala), barèma (activacion del reglatge del barèma) o texte (feedback uniquement). Sols los tipes valor e barèma permeton lo calcul d\'una tendéncia centrala. Lo tipe de nòta per un element d\'avaloracion basé sus una activitat es gerit sus la pagina de modificacion de l\'activitat.</p>';
$string['gradevaluetoobig'] = 'Una de las nòtas depassa la nòta maximala autorizada {$a}';
$string['gradeview'] = 'Afichar la nòta';
$string['gradewasmodifiedduringediting'] = 'La nòta picada donada a {$a->username} per {$a->itemname} es estada ignorada, perque es estada mesa a jorn ulteriorament per qualqu\'un mai.';
$string['gradeweighthelp'] = 'Ajuda suls coeficients de las nòtas';
$string['groupavg'] = 'Mejana del grop';
$string['hidden'] = 'Amagat';
$string['hidden_help'] = 'Se aquesta case es marcada, las nòtas son amagadas aux estudiants. Un relambi pòt èsser fixé al besoin, afin d\'afichar las nòtas aprèp que l\'avaloracion siá terminée.';
$string['hiddenasdate'] = 'Afichar la data de remesa per las nòtas amagadas';
$string['hiddenasdate_help'] = 'Se lo participant a pas lo drech de veire las nòtas amagadas, afichar la data de remesa a la plaça d\'un jonhent.';
$string['hiddenuntil'] = 'Amagat jusqu\'au';
$string['hiddenuntildate'] = 'Amagat jusqu\'au {$a}';
$string['hideadvanced'] = 'Amagar las foncions avançadas';
$string['hideaverages'] = 'Amagar las mejanas';
$string['hidecalculations'] = 'Amagar los calculs';
$string['hidecategory'] = 'Amagat';
$string['hideeyecons'] = 'Amagar icònas afichar/amagar';
$string['hidefeedback'] = 'Amagar los feedbacks';
$string['hideforcedsettings'] = 'Amagar los reglatges impausats';
$string['hideforcedsettings_help'] = 'Far pas veire dins l\'interfàcia los reglatges impausats.';
$string['hidegroups'] = 'Amagar los gropes';
$string['hidelocks'] = 'Amagar las cadenas';
$string['hidenooutcomes'] = 'Afichar los objectius';
$string['hidequickfeedback'] = 'Amagar lo feedback rapid';
$string['hideranges'] = 'Amagar las valors possiblas';
$string['hidetotalifhiddenitems'] = 'Amagar los totals que contenon d\'elements amagats';
$string['hidetotalifhiddenitems_help'] = 'Aqueste reglatge determina se los totals que contenon un o mantun element d\'avaloracion amagats seràn afichats pels participants o remplaçats per un jonhent (-). Se son afichats, los totals seràn calculats siá en incluissent, siá en excluissent los elements d\'avaloracion amagats.

Se los elements amagats son exclus, lo total vu per los participants serà différent de lo qu\'es vist dins lo rapòrt d\'avaloracion per l\'ensenhant, coma aqueste vei totjorn los totals calculats a partir de totes los elements, que sián amagats o pas. Se los elements amagats son incluses, los participants seràn potencialament en mesure de déduire pel calcul la valor dels elements amagats.';
$string['hidetotalshowexhiddenitems'] = 'Afichar los totals en excluissent los elements amagats';
$string['hidetotalshowinchiddenitems'] = 'Afichar los totals en incluissent los elements amagats';
$string['hideverbose'] = 'Amagar {$a->category} {$a->itemmodule} {$a->itemname}';
$string['highgradeascending'] = 'Triada creissenta per nòta maximala';
$string['highgradedescending'] = 'Triada descreissenta per nòta maximala';
$string['highgradeletter'] = 'Naut';
$string['identifier'] = 'Identificar los utilizaires per';
$string['idnumbers'] = 'Identifiants';
$string['ignore'] = 'Ignorar';
$string['import'] = 'Importar';
$string['importcsv'] = 'Importation CSV';
$string['importcustom'] = 'Importar coma objectius d\'aqueste cors';
$string['importerror'] = 'Una error s\'es produsida. Aqueste escript es pas estat apelat amb los paramètres apropriats.';
$string['importfailed'] = 'L\'importacion a fracassat';
$string['importfeedback'] = 'Importar los feedbacks';
$string['importfile'] = 'Fichièr a importar';
$string['importfilemissing'] = 'Cap de fichièr es pas estat recebut. Tornatz al formulari e asseguratz-vos que depausatz un fichièr valid.';
$string['importfrom'] = 'Importar de';
$string['importoutcomenofile'] = 'Lo fichièr depausat es void o corromput. Verificatz-lo. Lo problèma es estat detectat a la linha {$a} ; aquesta error survient quand de linhas compòrtan pas lo meteis nombre de colomnas que la primièra linha (entèsta) o quand lo fichièr importat compren pas l\'entèsta esperada. Consultatz lo fichièr exportat a títol d\'exemple de fichièr amb una entèsta valida.';
$string['importoutcomes'] = 'Importar d\'objectius';
$string['importoutcomes_help'] = 'D\'objectius pòdon èsser importats dempuèi un fichièr CSV del meteis format que los objectius exportats.';
$string['importoutcomes_link'] = 'grade/outcome';
$string['importoutcomesuccess'] = 'Objectiu « {$a->name} » importat amb l\'identifiant {$a->id}';
$string['importplugins'] = 'Moduls d\'importacion';
$string['importpreview'] = 'Previsualizacion de l\'importacion';
$string['importsettings'] = 'Reglatges d\'importacion';
$string['importskippednomanagescale'] = 'Avètz pas los dreches d\'accès requesits per apondre un barèma novèl. L\'objectiu « {$a} » es doncas estat ignorat, perque requerís la creacion d\'un novèl barèma';
$string['importskippedoutcome'] = 'Un objectiu de meteis intitulat abreujat « {$a} » existís ja dins aqueste contexte. L\'objectiu del meteis nom d\'importar es estat ignorat.';
$string['importstandard'] = 'Importar coma objectius estandards';
$string['importsuccess'] = 'Importacion de las nòtas capitada';
$string['importxml'] = 'Importacion XML';
$string['includescalesinaggregation'] = 'Inclure los barèmas dins las tendéncias centralas';
$string['includescalesinaggregation_help'] = 'Podètz indiquer se los barèmas devon èsser inclus en tant que nombres dins totas les tendéncias centralas de las nòtas de totes les quasernets de totes les cours. ATTENTION : la modificacion de aqueste reglatge entraînera lo re-calcul de totas les tendéncias centralas.';
$string['incorrectcourseid'] = 'Lo no de cours es incorrècte';
$string['incorrectcustomscale'] = '(Barèma personal incorrècta. Modificatz-lo.)';
$string['incorrectminmax'] = 'Lo minimum deu èsser inferior al maximum';
$string['inherit'] = 'Ereitar';
$string['intersectioninfo'] = 'Infòs participant/nòta';
$string['invalidgradeexporteddate'] = 'La data d\'exportacion es pas valida, perque es mai anciana qu\'una annada, o situada dins lo futur, o encara que son format es pas corrècte.';
$string['item'] = 'Element';
$string['iteminfo'] = 'Info element';
$string['iteminfo_help'] = '<!-- $Id$ -->


<p>Un endrech ont indicar d\'informacions a prepaus de l\'element d\'avaloracion. Lo tèxte picat apareis pas enlòc mai.</p>';
$string['itemname'] = 'Nom element';
$string['itemnamehelp'] = 'Lo nom d\'aqueste element, provesit pel modul.';
$string['items'] = 'Elements';
$string['itemsedit'] = 'Modificar un element d\'avaloracion';
$string['keephigh'] = 'Gardar las mai nautas';
$string['keephigh_help'] = 'Aquesta option permet de considerar sonque las <i>n</i> nòtas las mai elevadas, lo nombre <i>n</i> es seleccionat dins lo menú desenrotlant.';
$string['keephighestvalues'] = 'Conservar las {$a} nòtas las mai elevadas';
$string['keymanager'] = 'Gestionari de claus';
$string['lessthanmin'] = 'La nòta saisie dins {$a->itemname} per {$a->username} es inferiora al minimum permés';
$string['letter'] = 'Letra';
$string['lettergrade'] = 'Nòta letra';
$string['lettergradenonnumber'] = 'La nòta maximala e/o minimala es pas numerica per';
$string['letterpercentage'] = 'Letra (percentatge)';
$string['letterreal'] = 'Letra (brute)';
$string['letters'] = 'Letras';
$string['linkedactivity'] = 'Activitat ligada';
$string['linkedactivity_help'] = '<!-- $Id$ -->


<p>Especifica una activitat optionnelle a laquelle cet element d\'objectiu es lié. On utilise ceci per mesurer la performance d\'un participant per rapòrt a un critère non avalorat per la nòta de l\'activitat.</p>';
$string['linktoactivity'] = 'Lien vers l\'activitat {$a->name}';
$string['lock'] = 'Varrolhar';
$string['locked'] = 'Varrolhat';
$string['locked_help'] = 'Se aquesta casa es marcada, las nòtas son pas mai mesas a jorn automaticament per l\'activitat d\'ont provenon.';
$string['locktime'] = 'Varrolhar aprèp';
$string['locktimedate'] = 'Varrolhat aprèp lo {$a}';
$string['lockverbose'] = 'Varrolhar {$a->category} {$a->itemmodule} {$a->itemname}';
$string['lowest'] = 'Lo mai bas';
$string['lowgradeletter'] = 'Bas';
$string['manualitem'] = 'Element manual';
$string['mapfrom'] = 'Ligar dempuèi';
$string['mappings'] = 'Correspondéncia dels elements d\'avaloracion';
$string['mapto'] = 'Ligar a';
$string['max'] = 'Maximum';
$string['maxgrade'] = 'Nòta maximala';
$string['meanall'] = 'Totas las nòtas';
$string['meangraded'] = 'Nòtas non vides';
$string['meanselection'] = 'Nòtas seleccionadas per mejanas de colomnas';
$string['meanselection_help'] = 'Indica se las cellulas sens nòta devon èsser inclusas dins lo calcul de las mejanas de cada colomna.';
$string['median'] = 'Mediana';
$string['min'] = 'Minimum';
$string['minimum_show'] = 'Afichar la nòta minimala';
$string['minimum_show_help'] = 'La nòta minimala es utilizada dins lo calcul de las nòtas e ponderacions. Se es pas afichada, la nòta minimala es fixada a 0 e pòt pas èsser modificada.';
$string['minmaxtouse'] = 'Nòtas minimala e maximala utilizadas dins los calculs';
$string['minmaxtouse_link'] = 'Grades_min_max';
$string['minmaxupgradefixbutton'] = 'Levar las incoeréncias';
$string['missingscale'] = 'Un barèma deu èsser seleccionat';
$string['mode'] = 'Mòde';
$string['modgrade'] = 'Nòta';
$string['modgrade_help'] = 'Seleccionatz lo tipe de nòta utilizada dins aquesta activitat. Se « Barèma » es causit, poiretz seleccionar un barèma dins lo menú desenrotlant. Se « Punt » es causit, poiretz especificar la nòta maximala per aquesta activitat.';
$string['modgradeerrorbadpoint'] = 'Nòta invalida. Aquò deu èsser un nombre entièr entre 1 e {$a}';
$string['modgradeerrorbadscale'] = 'Barèma invalid seleccionat. Asseguratz-vos de causir un barèma dins la lista çaijós.';
$string['modgrademaxgrade'] = 'Nombre maximum de punts';
$string['modgradetype'] = 'Tipe';
$string['modgradetypenone'] = 'Pas cap';
$string['modgradetypepoint'] = 'Punt';
$string['modgradetypescale'] = 'Barèma';
$string['morethanmax'] = 'La nòta picada dins {$a->itemname} per {$a->username} es superiora al maximum permis';
$string['moveselectedto'] = 'Desplaçar los elements seleccionats vers';
$string['movingelement'] = 'Desplaçament de {$a}';
$string['multfactor'] = 'Multiplicador';
$string['multfactor_help'] = '<!-- $Id$ -->


<p>Nombre pel qual totas las nòtas d\'aqueste element d\'avaloracion seràn multiplicadas.</p>';
$string['multfactorvalue'] = 'Multiplicador per {$a}';
$string['mypreferences'] = 'Mas preferéncias';
$string['myreportpreferences'] = 'Mas preferéncias de rapòrt';
$string['navmethod'] = 'Méthode de navigation';
$string['neverdeletehistory'] = 'Suprimir pas jamai l\'istoric';
$string['newcategory'] = 'Novèla categoria';
$string['newitem'] = 'Nouvel element d\'avaloracion';
$string['newoutcomeitem'] = 'Nouvel element d\'objectiu';
$string['no'] = 'Non';
$string['nocategories'] = 'Las categorias de nòta pòdon pas èsser apondudas o trobadas dins aqueste cors';
$string['nocategoryname'] = 'Cap de nom de categoria es pas estat donat.';
$string['nocategoryview'] = 'Cap de categoria d\'afichar per';
$string['nocourses'] = 'I a pas encara cap de cors';
$string['noforce'] = 'Impausar pas';
$string['nogradeletters'] = 'Cap de nòta letra pas fixada';
$string['nogradesreturned'] = 'Cap de nòta pas tornada';
$string['noidnumber'] = 'Pas d\'identificant';
$string['nolettergrade'] = 'Pas de nòta letra per';
$string['nomode'] = 'ND';
$string['nonnumericweight'] = 'Valor pas numerica recebuda per';
$string['nonunlockableverbose'] = 'Aquesta nòta ne pòt pas èsser desvarrolhada tant que {$a->itemname} es varrolhat.';
$string['nonweightedpct'] = '% non ponderat';
$string['nooutcome'] = 'Aucun objectiu';
$string['nooutcomes'] = 'Les elements d\'objectiu devon èsser liés a un objectiu de cours. Pasmens, i a  pas cap d\'objectiu definit dins aqueste cors. Ne volètz definir un ?';
$string['nopermissiontoresetweights'] = 'Sètz pas autorizat a reïnicializar las ponderacions';
$string['nopublish'] = 'Ne pas publier';
$string['norolesdefined'] = 'Cap de ròtle pas definit dins Administracion > Nòtas > Reglatges generals > Ròtles avalorats';
$string['noscales'] = 'Los elements d\'objectiu devon èsser liés a un barèma de cours o un barême global. Il n\'y a cependant aucun barèma. Ne volètz définir un ?';
$string['noselectedcategories'] = 'Aucune categoria seleccionada.';
$string['noselecteditems'] = 'Cap d\'element pas seleccionat.';
$string['notteachererror'] = 'Vos cal èsser ensenhant per utilizar aquesta foncionalitat.';
$string['nousersloaded'] = 'Cap d\'utilizaire pas cargat';
$string['numberofgrades'] = 'Nombre de nòtas';
$string['onascaleof'] = 'sus un barèma de {$a->grademin} a {$a->grademax}';
$string['operations'] = 'Operacions';
$string['options'] = 'Opcions';
$string['others'] = 'Autres';
$string['outcome'] = 'Objectiu';
$string['outcome_help'] = 'Especifica l\'objectiu représenté per cet element d\'avaloracion dins lo quasernet de nòtas. Seuls les objectius associés a aqueste cors e los objectius globals del site son disponibles';
$string['outcomeassigntocourse'] = 'Atribuir un autre objectiu a aqueste cors';
$string['outcomecategory'] = 'Créer des objectius dins la categoria';
$string['outcomecategorynew'] = 'Novèla categoria';
$string['outcomeconfirmdelete'] = 'Sètz segur que volètz suprimir l\'objectiu « {$a} »?';
$string['outcomecreate'] = 'Apondre un objectiu';
$string['outcomedelete'] = 'Suprimir objectiu';
$string['outcomefullname'] = 'Nom complet';
$string['outcomeitem'] = 'Element d\'objectiu';
$string['outcomeitemsedit'] = 'Modificar element d\'objectiu';
$string['outcomereport'] = 'Rapòrt des objectius';
$string['outcomes'] = 'Objectius';
$string['outcomescourse'] = 'Objectius utilizats dins lo cours';
$string['outcomescoursecustom'] = 'Personalizat utilizat (pas de suppression)';
$string['outcomescoursenotused'] = 'Estandard pas utilizat';
$string['outcomescourseused'] = 'Estandard utilizat (pas de suppression)';
$string['outcomescustom'] = 'Objectius personalizats';
$string['outcomeshortname'] = 'Nom abreujat';
$string['outcomesstandard'] = 'Objectius estandards';
$string['outcomesstandardavailable'] = 'Objectius estandards disponibles';
$string['outcomestandard'] = 'Objectiu estandard';
$string['outcomestandard_help'] = 'Un objectiu estandard es disponible dins tot lo site, per totes los corses.';
$string['overallaverage'] = 'Mejana globala';
$string['overridden'] = 'Cortcircuitat';
$string['overridden_help'] = '<!-- $Id -->


<p>Aqueste reglatge permet d\'evitar tota temptativa futura d\'ajustament automatic de la valor de la nòta. Aqueste reglatge es sovent fixat de faiçon intèrna pel quasernet de nòtas, mas pòt èsser modificat manualament aicí.</p>';
$string['overriddennotice'] = 'Vòstra nòta finala per aquesta activitat es estada ajustada manualament.';
$string['overridecat'] = 'Autorizar la modificacion manuala de las nòtas de categoria';
$string['overridecat_help'] = 'Se aqueste reglatge es activat, las nòtas de categoria pòdon èsser modificadas manualament.';
$string['overridesitedefaultgradedisplaytype'] = 'Cortcircuitar los reglatges del site';
$string['overridesitedefaultgradedisplaytype_help'] = '<!-- $Id$ -->


<p>En activant aqueste reglatge, permetretz de passar otra los reglatges del site per l\'afichatge de las nòtas del quasernet de nòtas. Aquò activarà los elements que permeton de definir las nòtas letras e las valors limitas a la causida dels ensenhants.</p>';
$string['overrideweightofa'] = 'Cortcircuitar los reglatges del site';
$string['parentcategory'] = 'Categoria mère';
$string['pctoftotalgrade'] = '% de la nòta maximala';
$string['percent'] = 'Percent';
$string['percentage'] = 'Percentatge';
$string['percentageletter'] = 'Percentatge (letra)';
$string['percentagereal'] = 'Percentatge (brut)';
$string['percentascending'] = 'Triada creissenta per percent';
$string['percentdescending'] = 'Triada descreissenta per percent';
$string['percentshort'] = '%';
$string['plusfactor'] = 'Décalage';
$string['plusfactor_help'] = '<!-- $Id$ -->


<p>Nombre qui serà ajouté a totas las nòtas de cet element d\'avaloracion, aprèp l\'application del multiplicateur.</p>';
$string['plusfactorvalue'] = 'Decalatge per {$a}';
$string['points'] = 'punts';
$string['pointsascending'] = 'Triada creissenta per punts';
$string['pointsdescending'] = 'Triada descreissenta per punts';
$string['positionfirst'] = 'Premier';
$string['positionlast'] = 'Dernier';
$string['preferences'] = 'Preferéncias';
$string['prefgeneral'] = 'Général';
$string['prefletters'] = 'Nòtas letras e limites';
$string['prefrows'] = 'Rangées spéciales';
$string['prefshow'] = 'Amagar/afichar';
$string['previewrows'] = 'Prévisualiser les rangées';
$string['profilereport'] = 'Rapòrt del profil utilizaire';
$string['profilereport_help'] = 'Rapòrt d\'avaloracion presentat dins los perfils utilizaire.';
$string['publishing'] = 'Publication en cours';
$string['publishingoptions'] = 'Opcions de publicacion de las nòtas';
$string['quickfeedback'] = 'Feedback rapide';
$string['quickgrading'] = 'Avaloracion rapide';
$string['quickgrading_help'] = '<!-- $Id$ -->


<p>L\'avaloracion rapida apond un camp de tèxte a cada cellula de nòta del rapòrt de l\'avalorador, que vos permet de modificar fòrça nòtas a l\'encòp. Podètz alara clicar sul boton Modificar per efectuar d\'un còp totas las modificacions, puslèu que de las far una aprèp l\'autra.</p>';
$string['range'] = 'Valors possiblas';
$string['rangedecimals'] = 'Decimalas de l\'interval';
$string['rangedecimals_help'] = 'Nombre de decimalas a afichar per l\'interval';
$string['rangesdecimalpoints'] = 'Decimalas de las valors possiblas';
$string['rangesdecimalpoints_help'] = 'Aqueste reglatge especifica lo nombre de decimalas d\'afichar per las valors possiblas, o se lo reglatge de la categoria o de l\'element d\'avaloracion es utilizat (per ereitatge).';
$string['rangesdisplaytype'] = 'Tipe d\'afichatge de las valors possiblas';
$string['rangesdisplaytype_help'] = '<!-- $Id$ -->


<p>Especifica cossí afichar las valors possibles. Se Ereitar es seleccionat, lo tipe d\'afichatge de cada colomna es utilizat.</p>';
$string['rank'] = 'Reng';
$string['rawpct'] = '% brut';
$string['real'] = 'Brut';
$string['realletter'] = 'Brut (letra)';
$string['realpercentage'] = 'Brut (percentatge)';
$string['recovergradesdefault'] = 'Recuperar per defaut las nòtas';
$string['recovergradesdefault_help'] = 'Per defaut, recuperar las ancianas nòtas al moment de la reïnscripcion d\'un participant a un cors.';
$string['refreshpreview'] = 'Actualizar la previsualizacion';
$string['regradeanyway'] = 'Reavalorar malgrat tot';
$string['removeallcoursegrades'] = 'Suprimir totas las nòtas';
$string['removeallcourseitems'] = 'Suprimir totes los elements e categorias';
$string['report'] = 'Rapòrt';
$string['reportdefault'] = 'Reglatge per defaut del rapòrt ({$a})';
$string['reportplugins'] = 'Moduls de rapport';
$string['reportsettings'] = 'Reglatges dels rapòrts';
$string['reprintheaders'] = 'Reafichar las entèstas';
$string['resetweights'] = 'Reïnicializar las ponderacions de {$a->itemname}';
$string['resetweightsshort'] = 'Reïnicializar las ponderacions';
$string['respectingcurrentdata'] = 'en conservant la configuracion actuala';
$string['rowpreviewnum'] = 'Previsualizar las rengadas';
$string['savechanges'] = 'Enregistrar los cambiaments';
$string['savepreferences'] = 'Enregistrar las preferéncias';
$string['scaleconfirmdelete'] = 'Sètz segur que volètz suprimir lo barèma « {$a} » ?';
$string['scaledpct'] = '% ponderat';
$string['seeallcoursegrades'] = 'Veire totas las nòtas del cors';
$string['select'] = 'Seleccionar {$a}';
$string['selectalloroneuser'] = 'Seleccionar totes o un utilizaire';
$string['selectauser'] = 'Seleccionar un utilizaire';
$string['selectdestination'] = 'Causir la destinacion de {$a}';
$string['separator'] = 'Separador';
$string['sepcolon'] = 'Dos punts';
$string['sepcomma'] = 'Virgula';
$string['sepsemicolon'] = 'Punt-virgula';
$string['septab'] = 'Tabulador';
$string['setcategories'] = 'Categorias';
$string['setcategorieserror'] = 'Les categorias devon èsser mesas en plaça dins vòstre cors abans de poder lor atribuir de coeficients.';
$string['setgradeletters'] = 'Nòtas letras';
$string['setpreferences'] = 'Preferéncias';
$string['setting'] = 'Reglatge';
$string['settings'] = 'Reglatges';
$string['setweights'] = 'Coeficients';
$string['showactivityicons'] = 'Afichar icònas d\'activitat';
$string['showactivityicons_help'] = '<!-- $Id$ -->


<p>Especifica se una icòna d\'activitat deu èsser afichada en regard de cada activitat.</p>';
$string['showallhidden'] = 'Afichar los elements amagats';
$string['showallstudents'] = 'Afichar totes los estudiants';
$string['showanalysisicon'] = 'Afichar l\'icòna d\'analisi de l\'avaloracion';
$string['showanalysisicon_desc'] = 'Aqueste reglatge determina se cal afichar per defaut l\'icòna d\'analisi de l\'avaloracion. Se l\'activitat o permet, l\'icòna d\'analisi de l\'avaloracion liga cap a una pagina amb d\'informacions mai detalhadas sus l\'avaloracion e cossí es estada obtenguda.';
$string['showanalysisicon_help'] = 'Se l\'activitat o permet, l\'icòna d\'analisi de l\'avaloracion liga cap a una pagina amb d\'informacions mai detalhadas sus l\'avaloracion e cossí es estada obtenguda.';
$string['showaverage'] = 'Afichar la mejana';
$string['showaverage_help'] = 'Se aqueste reglatge es activat, la colomna amb la mejana serà afichada. Los estudiants poirián alors èsser en mesura d\'estimar las nòtas d\'autres estudiants, se la mejana es calculada a partir de pas gaire de nòtas. Per de rasons de performància, la mejana es una estimacion quand depend d\'elements amagats.';
$string['showaverages'] = 'Afichar les mejanas';
$string['showaverages_help'] = 'Especifica se la mejana de cada colomna deu èsser afichada.';
$string['showcalculations'] = 'Afichar los calculs';
$string['showcalculations_help'] = 'Afichar una icòna de calculadoira per cada element d\'avaloracion e cada categoria, las bullas d\'ajuda sus los elements calculats e un indicador visual que mòstra qu\'una colomna es calculada.';
$string['showcontributiontocoursetotal'] = 'Afichar la contribucion al total del cors';
$string['showeyecons'] = 'Afichar icònas afichar/amagar';
$string['showeyecons_help'] = 'Afichar una icòna afichar/amagar per cada nòta (aquesta icòna permet de masquer o d\'afichar la nòta per los participants) ?';
$string['showfeedback'] = 'Afichar los feedbacks';
$string['showfeedback_help'] = 'Se aqueste reglatge es activat, la colomna amb lo feedback serà afichada.';
$string['showgrade'] = 'Afichar las nòtas';
$string['showgrade_help'] = 'Se aqueste reglatge es activat, la colomna amb la nòta serà afichada.';
$string['showgroups'] = 'Afichar los gropes';
$string['showhiddenitems'] = 'Afichar los elements amagats';
$string['showhiddenitems_help'] = 'Especifica se los elements d\'avaloracions amagats son totalament invisibles o se los noms des elements d\'avaloracions amagats son visibles per los estudiants.

* Afichar los elements amagats : los noms des elements d\'avaloracions amagats son afichats, mas las nòtas son amagadas
* Amagar los elements jusqu\'au : los elements d\'avaloracion e las nòtas son totalament invisibles, jusqu\'à l\'échéance de la data fixada, se n\'i a una. Un còp la data passada, l\'element e las nòtas son afichadas
* Amagar los elements : los elements d\'avaloracion e las nòtas son totalament invisibles';
$string['showhiddenuntilonly'] = 'Amagar los elements jusqu\'au';
$string['showlettergrade'] = 'Afichar las nòtas letras';
$string['showlettergrade_help'] = 'Se aqueste reglatge es activat, la colomna amb la nòta letra serà afichada.';
$string['showlocks'] = 'Afichar les cadenas';
$string['showlocks_help'] = 'Afichar una icòna de varrolhatge/desvarrolhatge per cada nòta ?';
$string['shownohidden'] = 'Amagar los elements';
$string['shownooutcomes'] = 'Amagar los objectius';
$string['shownumberofgrades'] = 'Afichar lo nombre de las nòtas dins les mejanas';
$string['shownumberofgrades_help'] = 'Especifica se lo nombre de las nòtas utilizadas per calculer la mejana deu èsser afichat entre parenthèses, a côté de cada mejana. Exemple : 45 (34).';
$string['showonlyactiveenrol'] = 'Afichar pas que las inscripcions activas';
$string['showonlyactiveenrol_help'] = 'Aqueste reglatge determina se los sols utilizaires visibles dins lo quasernet de nòtas son los que l\'inscripcion n\'es activa. Se lo reglatge es actiu, los utilizaires arrestats seràn pas afichats dins lo quasernet de nòtas.';
$string['showpercentage'] = 'Afichar los percents';
$string['showpercentage_help'] = 'Afichar la valor en percents de cada element d\'avaloracion ?';
$string['showquickfeedback'] = 'Afichar lo feedback rapid';
$string['showquickfeedback_help'] = 'Lo feedback rapid apond un camp de tèxte a cada cellula de nòta del rapòrt de l\'avalorador, que vos permet de modificar fòrça feedbacks a l\'encòp. Podètz alara clicar sul boton Modificar per efectuar d\'un còp totas las modificacions, puslèu de las far una aprèp l\'autra.';
$string['showrange'] = 'Afichar los intervals';
$string['showrange_help'] = 'Se aqueste reglatge es activat, la colomna amb l\'interval serà afichada.';
$string['showranges'] = 'Afichar las valors possiblas';
$string['showranges_help'] = 'Especifica se las valors possiblas de las nòtas de cada colomna devon èsser afichadas dins una rengada suplementària.';
$string['showrank'] = 'Afichar lo reng';
$string['showrank_help'] = 'Afichar per cada element lo reng del participant, per rapòrt als autres participants ?';
$string['showuserimage'] = 'Afichar los avatars';
$string['showuserimage_help'] = 'Afichar l\'image de l\'utilizaire a côté de son nom dins lo rapòrt de l\'avalorador.';
$string['showverbose'] = 'Afichar {$a->category} {$a->itemmodule} {$a->itemname}';
$string['showweight'] = 'Afichar los coeficients';
$string['showweight_help'] = 'Se aqueste reglatge es activat, la colomna amb lo coeficient serà afichada.';
$string['simpleview'] = 'Afichatge simple';
$string['singleview'] = 'Afichatge simplificat per {$a}';
$string['sitewide'] = 'Per tot lo site';
$string['sort'] = 'Triar';
$string['sortasc'] = 'Triar per òrdre creissent';
$string['sortbyfirstname'] = 'Triar per prenom';
$string['sortbylastname'] = 'Triar per nom';
$string['sortdesc'] = 'Triar per òrdre descreissent';
$string['standarddeviation'] = 'Escart tipe';
$string['stats'] = 'Estatisticas';
$string['statslink'] = 'Stats';
$string['student'] = 'Participants';
$string['studentsperpage'] = 'Participants per pagina';
$string['studentsperpage_help'] = 'Lo nombre de participants d\'afichar per pagina dins lo rapòrt de l\'avalorador.';
$string['studentsperpagereduced'] = 'Lo nombre maximum de participants per pagina es estat redusit de {$a->originalstudentsperpage} a {$a->studentsperpage}. Benlèu que vos caldriá aumentar lo reglatge PHP max_input_vars, actualament de {$a->maxinputvars}.';
$string['subcategory'] = 'Categoria normala';
$string['submissions'] = 'Remesas';
$string['submittedon'] = 'Remés lo {$a}';
$string['switchtofullview'] = 'Passar a l\'afichatge complet';
$string['switchtosimpleview'] = 'Passar a l\'afichatge simple';
$string['tabs'] = 'Onglets';
$string['topcategory'] = 'Super-categoria';
$string['total'] = 'Total';
$string['totalweight100'] = 'Lo total dels coeficients val 100';
$string['totalweightnot100'] = 'Lo total dels coeficients es pas egal a 100';
$string['turnfeedbackoff'] = 'Desactivar lo feedback';
$string['turnfeedbackon'] = 'Activar lo feedback';
$string['typenone'] = 'Pas cap';
$string['typescale'] = 'Barèma';
$string['typescale_help'] = '<!-- $Id$ -->


<p>Quand lo tipe de nòta utilizat es barèma, un barèma pòt èsser causit. Lo barèma d\'un element d\'avaloracion basat sus una activitat es gerit sus la pagina de modificacion de l\'activitat.</p>';
$string['typetext'] = 'Tèxte';
$string['typevalue'] = 'Valor';
$string['uncategorised'] = 'Sens categoria';
$string['unchangedgrade'] = 'Pas incambiada';
$string['unenrolledusersinimport'] = 'Aqueste fichièr d\'importation contenait las nòtas seguentas d\'utilizaires n\'étant actuellement pas inscrits dins aqueste cors : {$a}';
$string['unlimitedgrades'] = 'Nòtas illimitadas';
$string['unlimitedgrades_help'] = 'Per defaut, las nòtas son limitadas per las valors maximalas e minimalas de l\'element d\'avaloracion. L\'activacion d\'aqueste reglatge leva aqueste limit e permet de picar dirèctament de las nòtas que depassan 100%. Es recomandat de modificar pas aqueste reglatge que pendent d\'oras crosas, perque totas las nòtas seràn recalculadas, aquò poiriá ocasionar una carga elevada sul servidor.';
$string['unlock'] = 'Desvarrolhar';
$string['unlockverbose'] = 'Desvarrolhar {$a->category} {$a->itemmodule} {$a->itemname}';
$string['unused'] = 'Pas utilizada';
$string['updatedgradesonly'] = 'Exportar pas que las nòtas novèlas o modificadas';
$string['upgradedgradeshidemessage'] = 'Passar l\'avertiment';
$string['upgradedminmaxrevertmessage'] = 'Anullar las modificacions';
$string['uploadgrades'] = 'Depausar de nòtas';
$string['useadvanced'] = 'Foncions avançadas';
$string['usedcourses'] = 'Corses utilizats';
$string['usedgradeitem'] = 'Element d\'avaloracion utilizat';
$string['usenooutcome'] = 'Utilizar pas cap d\'objectiu';
$string['usenoscale'] = 'Utilizar pas cap de barèma';
$string['usepercent'] = 'Utilizar los percentatges';
$string['user'] = 'Utilizaire';
$string['userenrolmentsuspended'] = 'Inscripcion d\'utilizaires suspenduda';
$string['userfields_show'] = 'Afichar los camps utilizaire';
$string['userfields_show_help'] = 'Afichar sul rapòrt de l\'avalorator los camps utilizaire suplementaris, tals coma l\'adreça de corrièr electronic. L\'afichatge d\'aqueles camps es contrarotlat pel reglatge de site <i>showuseridentity</i>.';
$string['usergrade'] = 'Utilizaire {$a->fullname} ({$a->useridnumber}) dins l\'element {$a->gradeidnumber}';
$string['userid'] = 'ID utilizaire';
$string['useridnumberwarning'] = 'Los utilizaires sens numèro d\'identificacion son excluses de l\'exportacion, perque pòdon pas èsser importats';
$string['usermappingerror'] = 'Error de correspondéncia utilizaire : impossible de trobar un utilizaire amb una valor « {$a->value} » pel camp {$a->field}.';
$string['usermappingerrorcurrentgroup'] = 'L\'utilizaire aparten pas al grop actual.';
$string['usermappingerrorusernotfound'] = 'Error de correspondéncia utilizaire : impossible de trobar l\'utilizaire.';
$string['userpreferences'] = 'Preferéncias utilizaire';
$string['useweighted'] = 'Utilizar les ponderacions';
$string['verbosescales'] = 'Barèmas de mots';
$string['viewbygroup'] = 'Grop';
$string['viewgrades'] = 'Afichatge de las nòtas';
$string['weight'] = 'Ponderacion';
$string['weightcourse'] = 'Utilizar los coeficients pel cors';
$string['weightedascending'] = 'Triada creissenta per percent ponderat';
$string['weighteddescending'] = 'Triada descreissenta per percent ponderat';
$string['weightedpct'] = '% ponderat';
$string['weightedpctcontribution'] = 'contribucion en % ponderada';
$string['weightofa'] = 'Ponderacion de {$a}';
$string['weightorextracredit'] = 'Coeficient o bonus';
$string['weightoverride'] = 'Ajustament de la ponderacion';
$string['weights'] = 'Coeficients';
$string['weightsedit'] = 'Modificar los coeficients e los bonus';
$string['weightuc'] = 'Ponderacion calculada';
$string['writinggradebookinfo'] = 'Escritura dels reglatges del quasernet de nòtas';
$string['xml'] = 'XML';
$string['yes'] = 'Òc';
$string['yourgrade'] = 'Vòstra nòta';
